Bug 813654 - [abrt] totem-3.4.0-1.fc17: two_way_long_needle: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.0-1.fc17: two_way_long_needle: Process /usr/bin/totem was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:ccb2a7ce92fa27e2ebbbe843b35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 02:49 EDT by Jeff Raber
Modified: 2013-07-31 16:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:28:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (23.97 KB, text/plain)
2012-04-18 02:49 EDT, Jeff Raber
no flags Details
File: build_ids (9.29 KB, text/plain)
2012-04-18 02:49 EDT, Jeff Raber
no flags Details
File: var_log_messages (4.71 KB, text/plain)
2012-04-18 02:49 EDT, Jeff Raber
no flags Details
File: maps (111.35 KB, text/plain)
2012-04-18 02:50 EDT, Jeff Raber
no flags Details
File: backtrace (101.64 KB, text/plain)
2012-04-18 02:50 EDT, Jeff Raber
no flags Details

  None (edit)
Description Jeff Raber 2012-04-18 02:49:53 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        totem '/home/jeff/Videos/Rise_of_the_Planet_of_the_Apes_t00 (1)-2.mkv'
comment:        Playing a MKV file that has subtitles.   Seems like the crash occurs when the subtitles should begin being displayed.
crash_function: two_way_long_needle
executable:     /usr/bin/totem
kernel:         3.3.1-5.fc17.x86_64
pid:            15518
pwd:            /home/jeff
reason:         Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
time:           Wed 18 Apr 2012 01:26:29 AM CDT
uid:            1000
username:       jeff

backtrace:      Text file, 104079 bytes
build_ids:      Text file, 9512 bytes
dso_list:       Text file, 24545 bytes
maps:           Text file, 114024 bytes
var_log_messages: Text file, 4825 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=trinity2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ed873f3717395d47a5e9419d0000000e-1334666524.236786-142419448
:IMSETTINGS_MODULE=none
:USER=jeff
:USERNAME=jeff
:MAIL=/var/spool/mail/jeff
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/jeff/.local/bin:/home/jeff/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jeff
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/jeff
:SHLVL=1
:LOGNAME=jeff
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-I3QjpzZ0Ub,guid=02bdb66f775ed919b416446b00000014
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jeff
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-jeff-6ovEUE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1067,unix/unix:/tmp/.ICE-unix/1067
:GNOME_KEYRING_CONTROL=/run/user/jeff/keyring-0AkzB2
:GPG_AGENT_INFO=/run/user/jeff/keyring-0AkzB2/gpg:0:1
:SSH_AUTH_SOCK=/run/user/jeff/keyring-0AkzB2/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15518
:DESKTOP_STARTUP_ID=nautilus-5608-trinity2-totem-34_TIME53920936
Comment 1 Jeff Raber 2012-04-18 02:49:56 EDT
Created attachment 578245 [details]
File: dso_list
Comment 2 Jeff Raber 2012-04-18 02:49:57 EDT
Created attachment 578246 [details]
File: build_ids
Comment 3 Jeff Raber 2012-04-18 02:49:59 EDT
Created attachment 578247 [details]
File: var_log_messages
Comment 4 Jeff Raber 2012-04-18 02:50:03 EDT
Created attachment 578248 [details]
File: maps
Comment 5 Jeff Raber 2012-04-18 02:50:06 EDT
Created attachment 578250 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-07-03 16:28:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:28:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.